<!-- Stylesheet -->
<link rel="stylesheet" href="../css/normalize.css?v=1.001">
<link rel="stylesheet" href="../css/typography.css?v=1.001">
<link rel="stylesheet" href="../css/fontawesome.css?v=1.001">
<link rel="stylesheet" href="../css/style.css?v=1.001">
<link rel="stylesheet" href="../css/colors.css?v=1.001">
<link rel="stylesheet" href="../css/custom.css?v=1.001">
<!-- Responsive -->
<link rel="stylesheet" media="(max-width:767px)" href="../css/0-responsive.css?v=1.001">
<link rel="stylesheet" media="(min-width:768px) and (max-width:1024px)" href="../css/768-responsive.css?v=1.001">
<link rel="stylesheet" media="(min-width:1025px) and (max-width:1199px)" href="../css/1025-responsive.css?v=1.001">
<link rel="stylesheet" media="(min-width:1200px)" href="../css/1200-responsive.css?v=1.001">
<!-- Google Fonts -->
<link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>

<!-- Javascripts -->
<script type="text/javascript" src="../js/jquery.js?v=1.001"></script>
<script type="text/javascript" src="../js/jquery-ui.js?v=1.001"></script>
<script type="text/javascript" src="../js/jquery-easing.js?v=1.001"></script>
<script type="text/javascript" src="../js/jquery-fitvids.js?v=1.001"></script>
<script type="text/javascript" src="../js/jquery-sticky.js?v=1.001"></script>
<script type="text/javascript" src="../js/jquery-viewportchecker.js?v=1.001"></script>
<script type="text/javascript" src="../js/jquery-swiper.js?v=1.001"></script>
<script type="text/javascript" src="../js/jquery-magnific.js?v=1.001"></script>
<script type="text/javascript" src="../js/jquery-countdown.js?v=1.001"></script>
<script type="text/javascript" src="../js/jquery-init.js?v=1.001"></script>
<script src='http://connect.facebook.net/en_US/all.js'></script>
<script type="text/javascript" src="../js/custom.js?v=1.001"></script>
